@media (prefers-color-scheme: light) {
    body {
        background-color: #f3f3f3;
        color: black;
    }

    #dialogbox {
        background: white;
    }

    #addBtnImg {
        color: black;
    }
}

@media (prefers-color-scheme: dark) {
    body {
        background-color: #181818;
        color: white;
    }

    #dialogbox {
        background: black;
    }

    #addBtnImg {
        color: white;
    }
}

/* Shortcuts */
#shortcuts-container {
    position: absolute;
    left: 50%;
    top: 60%;
    transform: translate(-50%, -50%);
    display: flex;
    list-style: none;
    padding: 0;
}

.shortcut {
    margin-right: 10px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
    display: grid;
}

.shortcut a {
    margin-right: 5px;
    color: #3482AB;
}

.shortcut a:hover {
    color: #48B3EB;
}

/* favicon img */
.shortcut img {
    display: block;
    margin: 0 auto;
}

/* delete button */
.shortcut button {
    cursor: pointer;
    font-family: "Segoe MDL2 Assets";
    color: red;
}

#addBtn {
    cursor: pointer;
    background-color: transparent;
    border: none;
    position: fixed;
    right: 10px;
    bottom: 10px;
}

#addBtnImg {
    font-family: "Segoe MDL2 Assets";
    font-size: 20px;
}

#header {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    font-size: 35px;
}